Subject: Re: congrès et texte congrès
From: "Nelly.le-Meur " <[email-masked]>
To: Laurence HAMELIN <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], "sg.snac-fsu" <[email-masked]>
Date: Wed, 08 Feb 2012 17:21:08 +0100

Le 07/02/2012 14:55, Laurence HAMELIN a écrit :
> Bonjour à tous,
>
> _*Le congrès triennal du SNAC-FSU se déroulera du 20 au 22 mars 
> prochain*_, à côté de Clermont-Ferrand (arrivée le 19 soir, départ le 
> 23 matin) - transport remboursé (après avance) et séjour totalement 
> pris en charge (pension complète).
>
> Il y est débattu des questions prioritaires et nous installerons notre 
> nouveau bureau national.
> C'est, de plus, une occasion unique de se rencontrer et d'échanger sur 
> nos métiers et la situation des établissements et des régions.
>
> Notre secrétaire général en avait fait l'annonce par mél fin janvier 
> auprès de votre secrétaire de section (voir ci-dessous).
> Aujourd'hui, le temps est compté car il nous faut confirmer le nombre 
> de participants un mois à l'avance, c'est-à-dire d'ici 10 jours maximum.
>
> Votre section compte 11 adhérents, elle est donc représentée par _3 
> délégués_ (3 voix au congrès).
>
> Nous vous demandons de faire un point, en interne, pour assurer la 
> présence de votre DRAC au congrès.
>
> Comptant sur votre mobilisation,
> -- 
> Laurence Hamelin
> Permanence SNAC-FSU
> 12 rue de Louvois
> 75002 Paris
> Tél. 01 40 15 51 31
>
>
>
> -------- Message original --------
> Sujet : 	congrès et texte congrès
> Date : 	Mon, 23 Jan 2012 19:11:18 +0100
> De : 	sg.snac-fsu <[email-masked]>
> Pour : 	[email-masked], QUENSIERE Anne 
> <[email-masked]>, [email-masked], BRUNET philippe 
> <[email-masked]>, 
> [email-masked], LEROY murielle 
> <[email-masked]>, Christophe Batardy 
> <[email-masked]>, 
> [email-masked], TOSI-REMY annie 
> <[email-masked]>, AISSOU bailla 
> <[email-masked]>, "Schwartz, Emmanuel" 
> <[email-masked]>, Patrick Guillot 
> <[email-masked]>, Corinne CHARAMOND 
> <[email-masked]>, [email-masked], 
> [email-masked], Sylvie COCQUERELLE 
> <[email-masked]>, [email-masked], "'Sophie 
> NOURISSAT'" <[email-masked]>, HERBIN nancie 
> <[email-masked]>, [email-masked], 
> [email-masked], [email-masked], 
> [email-masked], Lauzanne Solange 
> <[email-masked]>, [email-masked], FLEURY 
> patricia <[email-masked]>, RAVET Jean 
> <[email-masked]>, SERINET Bruno <[email-masked]>, 
> Laetitia Vorosan <[email-masked]>, 
> SCHWERER odile <[email-masked]>, 
> [email-masked], Jean Clément <[email-masked]>, 
> "<[email-masked]>" <[email-masked]>, CAMBRA patrice 
> <[email-masked]>, Jean-Pierre JOLLIVET 
> <[email-masked]>, gaelle robert 
> <[email-masked]>, [email-masked], Frédéric Maguet 
> <[email-masked]>, "sg.snac-fsu" <[email-masked]>, 
> "laurence hamelin [laurence hamelin]" 
> <[email-masked]>, grenet sylvie 
> <[email-masked]>, [email-masked], 
> "laurence hamelin [laurence hamelin]" 
> <[email-masked]>, "'idriss kheroua'" 
> <[email-masked]>, [email-masked], Mikael 
> GUIAVARCH <[email-masked]>, "Nelly.le-Meur" 
> <[email-masked]>
>
>
>
>
>
>
>
> Chers amis,
>
>
>
> Merci à tous ceux qui étaient là vendredi, ça a été une journée 
> passionnante. Merci de tout coeur pour la qualité d'engagement des uns 
> et des autres.
>
> Les dates du congrès sont confirmées : on voyage le lundi 19 mars, on 
> travaille les 20, 21 et 22 et on revient le vendredi 23. Cela se 
> déroulera à Parent (Puy de Dôme). Les conditions d'organisation nous 
> imposent des réservations fermes un mois avant, et compte tenu de la 
> qualité de l'hébergement (et donc du prix), nous ne pouvons absolument 
> pas nous permettre les défections que nous avons constatées au 
> Mont-Saint-Michel. Donc : il faudra que chacun d'entre vous veuille 
> bien confirmer de manière ferme sa venue ou sa non venue au plus tard 
> le vendredi 17 février.
>
> Concernant le contenu, voici, comme convenu, la version modifiée du 
> texte congrès, qui tient compte des remarques émises pendant la 
> réunion du BN ("congrès2012 12.doc", c'est la douzième version, quand 
> on en sera à "congrès2012 99.doc" on sera bons) .
>
> Merci à ceux dont les noms figurent dans le document de réfléchir très 
> vite à des petits textes pour nourrir leurs chapitres. Pour le moment 
> nous avons les textes de Maryannick et d'Idriss (en pj). A propos du 
> thème de la crise, Marif nous rappelle le très bon 8 pages fédéral, je 
> vous le mets en pj également car il peut servir de base à nos 
> réflexions sur le sujet (je pense néanmoins que nous pouvons avoir une 
> expression spécifique SNAC).
>
> Pour ceux qui n'étaient pas au BN élargi : ce texte constitue 
> l'ossature de ce que sera le texte de résolution générale (pour les 
> textes antérieurs, vous pouvez consulter sur le site ceux de 2005 et 
> 2008). J'aimerais beaucoup que le résultat final soit un peu plus 
> ambitieux dans sa forme et puisse donner lieu à une publication (un 
> petit livre qui serait remis à tous les adhérents,et en particulier 
> aux nouveaux adhérents).
> Le texte actuel tente de balayer notre champ de syndicalisation avec 
> des thématiques très larges et, en même temps, une précision fondée 
> sur des exemples qui collent au plus près de nos expériences 
> quotidiennes. Le plan actuel permet une telle entreprise. En même 
> temps il doit être amendé, n'hésitez pas à faire des suggestions.
> Il y a en particulier une hésitation sur la manière de faire figurer 
> les thématiques Culture telles qu'elles se présentent dans la fonction 
> publique territoriale. Dans le texte de préparation je m'étais (trop) 
> centré sur le MCC ; la discussion de vendredi conduit à donner toute 
> sa place à la FPT mais il y a deux façons de faire : soit un chapitre 
> MCC et un chapitre FPT (c'est ce qui est en construction dans le plan 
> actuel), soit un seul chapitre « situation du champ culturel » qui, 
> pour chaque thème (musée, archéo, spectacle, etc.) examine la 
> situation dans les deux FP. Merci de me donner vos avis (avec des 
> propositions un peu précises), sur ce point.
>
> Les couleurs dans ce texte rendent compte de l'état d'avancement :
> noir : tout est à faire
> vert : reprise de tout ou partie des textes antérieurs (actualisés), à 
> travailler
> bleu : parties suffisamment avancées pour être ouvertes à la 
> discussion (mais pouvant être amendées, augmentées, etc.)
>
> A ce stade rien n'est rédigé, on verra l'écriture proprement dite plus 
> tard, il s'agit pour l'instant de passer en revue les thèmes qu'on 
> veut et qu'on doit traiter et de les présenter dans un ordre qui 
> permette de travailler.
>
> Il s'agit également de contextualiser certaines des questions qu'on 
> aimerait poser aux adhérents. Je rappelle que nous avons pris 
> l'option, au cours du conseil de décembre, de profiter de l'élection 
> du nouveau BN pour demander leur avis à tous les adhérents sur toutes 
> les questions que nous jugeons importantes pour l'orientation du SNAC. 
> Les réponses à ces questions serviront à nourrir les travaux du 
> congrès. Certaines questions figurent explicitement dans le texte qui 
> vous est présenté en pj, d'autres ont été évoquées vendredi et feront 
> l'objet d'un courrier ultérieur.
>
> En résumé :
>
> - Merci de lire ce texte et d'y réagir
> - Ceux qui sont préssentis pour écrire peuvent proposer un petit bout 
> de texte
> - Tout le monde peut réagir sur le texte lui-même en écrivant avec une 
> couleur non encore utilisée, je suggère le rouge, et en me renvoyant 
> la version ainsi améliorée ; je ferai la synthèse pour présenter à 
> tout le monde les propositions des uns et des autres. Merci d'éviter 
> les gadgets à la con du style « suivi de corrections automatiques », 
> mettez vos ajouts et corrections en rouge, on s'y retrouvera très bien.
>
> Il faut faire très vite, mais en prenant le temps de la réflexion.
>
> amitiés à tous
>
> Frédéric 
Bonjour,
j'ai tardé à répondre et je n'ai pas lu  les textes un peu déborder par 
la LGV et préparation du CHSCT de demain.
Pour venir au congrès, c'est ok pour moi j'ai réservé la semaine dans 
mon agenda, je vois avec mes collègues qui y va ou sinon qu'ils me 
donnent leur pouvoir
Amitié,
j'essaye de lire tout çà pour milieu semaine prochaine (?)